/** Web Dev Custom Stylesheet **/

.td-affix .sf-menu > li > a {
	padding: 0 13px;
}

.td-affix .sf-menu a.sf-with-ul {
	padding-right: 31px;
}

#cus_column {
	padding-right: 21px;
	padding-left: 3px;
}

#cus_column .vc_column_inner {
	padding-right: 0;
	padding-left: 21px;
}

#cus_column .td_module_wrap .entry-title {
	font-size: 16px;
	line-height: 21px;
	font-weight: 500;
}

#cus_column .td-module-meta-info {
	margin-bottom: 13px;
}

#cus_column .td-post-author-name {
	margin-bottom: 10px;
}

#cus_column .td-image-wrap {
	position: relative;
	display: block;
}

#cus_column .td-image-wrap:before {
	content: '';
	display: block;
	padding-top: 56%;
	width: 100%;
}

#cus_column .td-image-wrap .entry-thumb {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.pre_columnist {
	margin-bottom: 26px;
}

.pre_columnist .td_block_inner {
	display: none;
}

.cus_columnist .td-block-title-wrap .block-title {
	white-space: nowrap;
}


/** Web Dev Custom Media Query **/

@media screen and (max-width: 480px) {

#cus_column {
    padding-right: 0;
    padding-left: 0;
}

#cus_column .vc_column_inner {
	padding-left: 0;
}

}